
/* name */
"1td-jX-EwQ.title" = "이름";

/* Tags */
"2Me-hq-oBz.title" = "태그";

/* matches */
"3yb-Yo-6Ri.title" = "일치하는";

/* begins with */
"68p-e3-2ZT.title" = "~로 시작하는";

/* Other */
"6Qh-GT-opr.title" = "기타";

/* contains */
"6xh-da-qXI.title" = "포함하는";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "이탤릭 기울기";

/* of the following are true */
"8dU-EK-Jz6.title" = "다음 중 사실인 것";

/* Add Filter */
"Bqe-kJ-F6J.title" = "필터 추가";

/* Cap Height */
"Dub-qt-hdm.title" = "캡 하이트";

/* is not */
"FJT-lC-3EF.title" = "~이 아닌";

/* Slant Height */
"HTV-59-apq.title" = "경사 높이";

/* is */
"ISB-Jd-xbi.title" = "~는";

/* x-Height */
"JDl-nR-ECb.title" = "엑스 하이트";

/* Baseline */
"MR0-tr-pAG.title" = "베이스라인";

/* None */
"N43-Id-FyT.title" = "없음";

/* All */
"SPQ-D8-L81.title" = "전체";

/* Tags */
"TMU-Vo-HNX.title" = "태그";

/* contains */
"UdX-gd-t1y.title" = "포함하는";

/* Any */
"lxJ-QQ-DdQ.title" = "임의";

/* Ascender */
"ohw-x2-ftd.title" = "어센더";

/* Italic Angle */
"sFL-94-gHz.title" = "Italic 각도";

/* Custom Name */
"smf-fi-Vvr.title" = "사용자 정의 이름";

/* Metrics type */
"u3Y-rm-ZEf.title" = "메트릭스 종류";

/* Body Height */
"uQR-AN-mMY.title" = "바디 높이";

/* Descender */
"wj1-oP-3Xe.title" = "디센더";

/* ends with */
"wzp-nA-Gnx.title" = "~로 끝나는";

/* Scope */
"zEX-NY-1Xp.title" = "범위";
